## libacme-bleach-perl 1.13

=== debian/changelog ===
libacme-bleach-perl (1.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * debian/rules: override dh_auto_install target: Do not install unbleach.pl
    in /usr/share/perl5/Acme/unbleach.pl.

  [ Fabrizio Regalli ]
  * New upstream release
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 15 Jun 2011 21:03:55 +0200

libacme-bleach-perl (1.12-1) unstable; urgency=low

  * Initial Release. (closes: #532034) (LP: #303968)

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 27 Jun 2009 02:50:16 +0000
