=== debian/control ===
Source: libacme-bleach-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nathan Handler <nhandler@ubuntu.com>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Acme-Bleach/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libacme-bleach-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libacme-bleach-perl/

Package: libacme-bleach-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for really clean programs
 The first time you run a program under use Acme::Bleach, the module removes all
 the unsightly printable characters from your source file.
 .
 This package also installs the Acme::DWIM and Acme::Morse modules. Acme::DWIM
 replaces all the unsightly operators et al. from your source file with the new
 DWIM operator: ... (pronounced "yadda yadda yadda"). Acme::Morse converts your
 program to Morse code.
