=== debian/watch ===
version=3
http://search.cpan.org/dist/Acme-Bleach/   .*/Acme-Bleach-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
