## libacme-bleach-perl 1.150

=== debian/changelog ===
libacme-bleach-perl (1.150-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libacme-bleach-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:07:39 +0100

libacme-bleach-perl (1.150-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * Fix d/control. Thanks for cme.
  * Add d/u/metadata

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 05 Jun 2022 17:58:54 +0100

libacme-bleach-perl (1.150-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:19 +0100

libacme-bleach-perl (1.150-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 18:58:09 +0200

libacme-bleach-perl (1.150-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nuno Carvalho ]
  * debian/copyright: Update copyright format.
  * debian/control: Update standards version.
  * New upstream version.

  [ gregor herrmann]
  * debian/watch: add uversionmangle in case upstream goes back to 2-digit
    minor versions.
  * Refresh patch (offset).

 -- Nuno Carvalho <smash@cpan.org>  Tue, 24 Jul 2012 20:59:17 +0100
