=== debian/control ===
Source: libacme-bleach-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libacme-bleach-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libacme-bleach-perl.git
Homepage: https://metacpan.org/release/Acme-Bleach

Package: libacme-bleach-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for really clean programs
 The first time you run a program under use Acme::Bleach, the module removes all
 the unsightly printable characters from your source file.
 .
 This package also installs the Acme::DWIM and Acme::Morse modules. Acme::DWIM
 replaces all the unsightly operators et al. from your source file with the new
 DWIM operator: ... (pronounced "yadda yadda yadda"). Acme::Morse converts your
 program to Morse code.
