=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&0/ \
https://metacpan.org/release/Acme-Bleach   .*/Acme-Bleach-v?@ANY_VERSION@@ARCHIVE_EXT@$
